/* --- LEGEND --- */

#projected-change-hot-days .legend {
  background-image: url(img/legend.png);
}

/* --- MAP --- */

#projected-change-hot-days .data-wrap {
  height: 500px;
}

/* ------ MEDIA QUERIES ------ */

/* iPad portrait */
@media screen and (max-width: 768px) {
  #projected-change-hot-days .data-wrap {
    height: 405px;
  }
}

/* iPhone landscape */
@media screen and (max-width: 600px) {
  #projected-change-hot-days .data-wrap {
    height: 259px;
  }
}

/* iPhone portrait */
@media screen and (max-width: 400px) {
  #projected-change-hot-days .data-wrap {
    height: 165px;
  }
}